Voraussetzungen

Der FGQC setzt ein installiertes .NET Framework, Version 3.5, voraus.

Aktivieren von .NET Framework, Version 3.5 unter Windows 10

Wenn du in der Suche auf der Taskleiste „Programme und Features“ eingibst, schlägt dir das System „Windows-Features aktivieren oder deaktivieren“ vor. Das wählst du an. In dem Dialog hast du dann eine ganze Reihe an Windows-Features. Ganz oben in der Liste steht „.NET Framework 3.5 (enthält .NET 2.0 und 3.0)“. Diesen Punkt müsstest du aktivieren.

Der FGQC verwendet die Schriftart „Gaze“ zum Ausdrucken der Abenteuer. Der Link verweist auf die Seite der HQ-Cooperation.